Bug 602563 - RFE: please add link to quickly search product bugs on entering new
RFE: please add link to quickly search product bugs on entering new
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Matt Tyson
tools-bugs
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 03:29 EDT by Karel Volný
Modified: 2013-06-23 23:37 EDT (History)
3 users (show)

See Also:
Fixed In Version: 4.2.4-7
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 19:44:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Volný 2010-06-10 03:29:32 EDT
Description of problem:
If a bug for a product is to be enetered directly, like here:
https://bugzilla.redhat.com/enter_bug.cgi?product=Bugzilla
then there is a notification which says
"Before reporting a bug, please read the bug writing guidelines, please look at the list of most frequently reported bugs, and please search for the bug."
and it has links to duplicates.cgi and query.cgi

What I'd find much more useful (in addition) would be to have a predefined search query for the product.

I.e. on the line with "Product:" there would be a link like "(search open bugs)" which would lead to a query that would display a list of unresolved bugs for the product,

(While this is not useful for large products, still we have a few where there is not that much bugs opened ... maybe, for products with large number of bugs, the link could just open the advanced search with the product pre-filled, and also all "unresolved" bug states chosen, not just NEW and ASSIGNED which is the default.)
Comment 1 David Lawrence 2010-08-25 17:40:35 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 2 Karel Volný 2010-10-12 05:47:42 EDT
yes, the issue still persists, the link to a search I'm talking about is not included yet
Comment 3 Jeff Fearn 2012-05-30 00:37:33 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 4 Karel Volný 2012-05-30 03:51:19 EDT
still valid

Note You need to log in before you can comment on or make changes to this bug.